| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
TIFFFaxTabEnt Struct Reference

`#include <tif_fax3.h>`

## Public Attributes
unsigned char | State
unsigned char | Width
uint32 | Param

## Detailed Description

Definition at line 84 of file tif_fax3.h.

## Member Data Documentation

uint32 TIFFFaxTabEnt::Param

Definition at line 87 of file tif_fax3.h.

unsigned char TIFFFaxTabEnt::State

Definition at line 85 of file tif_fax3.h.

unsigned char TIFFFaxTabEnt::Width

Definition at line 86 of file tif_fax3.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libtiff/tif_fax3.h